# GitLab Docs Indexer POC

Indexes GitLab docs to be used for DuoChat

The pickled BM25 index is 55M, and can be un-serialized. Generating the index is straightforward and quick, we can 
perhaps even avoid this pre-indexing